Support » Requests and Feedback » WP issues with PHP 8.0 (imagick and in general)

Viewing 1 replies (of 1 total)
  • Dion

    (@diondesigns)

    I wanted to add that if you update the imagick 3.4.4 PECL source package with the following five files from the https://github.com/Imagick/imagick master branch:

    php_imagick_defs.h
    imagick.c
    imagick_class.c
    imagick_helpers.c
    imagickkernel_class.c

    you will be able to compile imagick 3.4.4 for PHP 8.0. One hopes this is quickly migrated to PECL and to the various package managers/sites.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.